INPUT_UNREGISTER_POL(9)

NAME
input_unregister_polled_device - unregister polled device

SYNOPSIS

void input_unregister_polled_device(struct input_polled_dev * dev);

ARGUMENTS

dev
    device to unregister

DESCRIPTION

The function unregisters previously registered polled input device from input layer. Polling is stopped and device is ready to be freed with call to input_free_polled_device.

COPYRIGHT